<?xml version = '1.0' encoding = 'UTF-8'?>
<FKIndexAssociation class="oracle.dbtools.crest.model.design.relational.FKIndexAssociation" directorySegmentName="seg_0" id="4BE9522C-B459-F620-8D49-6594C7003748" containerWithKeyObject="168B499D-A68C-C997-C527-0EA147D3F2E4" localFKIndex="A062D881-D053-7E38-228E-0A7FA35A39DE" name="POSTULACION_INSTITUCION_FK">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-03 18:03:43 UTC</createdTime>
<generatorID>CED49981-C7D3-5C4F-4C6B-ABB2FAF33052</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<referredTableLongName>INSTITUCION</referredTableLongName>
<deleteRule>NO ACTION</deleteRule>
<referredTableID>A3154CE5-8F8C-7B48-4BAF-C82D567681B3</referredTableID>
<keyObject>0FD2620A-852A-9831-E86A-D1D3A782FAA4</keyObject>
<referredKeyID>0FD2620A-852A-9831-E86A-D1D3A782FAA4</referredKeyID>
<mandatory>true</mandatory>
<refColNames>id_institucion</refColNames>
<transferable>true</transferable>
<rely>false</rely>
<columnDependencyConstraintGenerateInDDL>true</columnDependencyConstraintGenerateInDDL>
</FKIndexAssociation>
